Status: Closed Start date: 01/24/2013

Priority: Normal % Done: 100%

Assignee: Redmine Admin   

Category: Special license   

Description

Hello,

I have asked for the data on "school codes" (under special license) and I wanted to know exactly which codes are provided.

Can you suggest a website where school codes are defined or where I can learn how to link these codes to other information, like the

location of the school?

Thank you in advance.

Kind regards,

Carolina

History

#1 - 01/24/2013 05:02 PM - Redmine Admin

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Carolina,

Have a look at the linked documents here: http://www.esds.ac.uk/findingData/snDescription.asp?sn=7182#doc

Jakob

#2 - 01/28/2013 09:23 AM - Carolina Zuccotti

Jakob,

Thanks for your email. A follow up:

1) Why are there so few cases with school codes (7287)? Is this only an example? Or does it mean that this was asked to only part of the sample? ...

or that the information is still not available for the whole population?

2) Regarding the codes:

- I have found those of Scotland and Ireland.

- Are the codes of England a combination of the Local Authority + the "unique reference number" as stated in this example?

http://www.education.gov.uk/cgi-bin/schools/performance/school.pl?urn=101202&superview=pri&qtype=LA

Thank you in advance,

Carolina

#3 - 01/31/2013 12:32 PM - Redmine Admin

- Target version changed from M1 to 14

- % Done changed from 50 to 70

1) Please look at universe for each item in the questionnaire

2) The codes for England are consistent with http://www.education.gov.uk/edubase/home.xhtml

Jakob

#4 - 01/31/2013 02:29 PM - Carolina Zuccotti

Hi Jakob,

Actually I had seen the filter in the questionnaire, and for some reason I misinterpreted it. Sorry for that!

Thanks for the webpage!

Best,

Carolina

#5 - 01/31/2013 02:30 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
http://www.esds.ac.uk/findingData/snDescription.asp?sn=7182#doc
http://www.education.gov.uk/cgi-bin/schools/performance/school.pl?urn=101202&superview=pri&qtype=LA
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
http://www.education.gov.uk/edubase/home.xhtml


#6 - 10/30/2015 09:42 AM - Redmine Admin

- Target version deleted (14)

#7 - 11/10/2015 02:46 PM - Gundi Knies

- Target version set to M1
